.data_main{width:80%;margin-left:auto;margin-right:auto}
@media screen and (max-width: 1400px) {.data_main{width:70%;}}
@media screen and (max-width: 800px) {.data_main{width:98%;}}

.playerTitleArea{padding-left:0em;}
.player_list{padding-left: 0em}
.player_list li{margin-right: .5em;margin-bottom: .5em;line-height: 1.2;}
.player_list img{width:100px}
.player_list li:hover{cursor:pointer}
.race_live{position:relative;width:100%;height:0;padding-top:75%;}
.race_live iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.custom_data_list_detail{display:-webkit-box;display:-ms-flexbox;display:flex;list-style: none;align-items: center;font-size:1em}
.color_white{color:#fff}
.data_custom_ul{list-style: none;padding-left:2px}
.data_custom_ul li{margin:5px 0px;}
.data_custom_ul li .itemall{border:solid 1px black;}
.data_custom_ul li span span{padding: 0px 5px;}
.mitem2_color{background-color:gray;color:#fff;}
.mitem3_color{background-color:#fff;color:black;}